Не удалось разрешить: com.google.android.gms: play-services-measure: 9.0.2

Я не выяснил, что является причиной проблемы ниже. Не могли бы вы мне помочь, пожалуйста?

Ошибка: не удалось разрешить: com.google.android.gms: play-services-measure: 9.0.2 Установить репозиторий и синхронизировать проект
Открыть файл
Показать в диалоговом окне "Структура проекта"

 mthakuri04 авг. 2016 г., 17:10
Если мой ответ разрешил ваш вопрос, то можете ли вы принять его, чтобы он мог помочь другим.
 mbmc08 июн. 2016 г., 22:32
Не могли бы вы показать свои приложенияbuild.gradle?

Ответы на вопрос(4)

classpath 'com.google.gms:google-services:3.0.0' из 2.x.x. Надеюсь, это поможет

 Will Vanderhoef21 сент. 2016 г., 19:58
Это потребует от вас создания новогоgoogle-service.json для вашего приложения при обновлении с 8.x.x или более ранней версии. Голова кconsole.firebase.google.com и в настройках вашего проекта для создания обновленной версии.
 EsotericRider11 авг. 2016 г., 02:20
Спасибо вам большое! пытался решить это часами

сервисы Google Play до 30. Это будет работать нормально.

удалив Google Repository из SDK Manager, а затем снова установил его. Надеюсь это поможет

и он обновил SDK, но он до сих пор не работает, я исправил версию службы Google Play в моем коде сборки, прочитав «com.google.android.gms: play-services: 9.8.00», и я изменил ее на «com». .google.android.gms: стыковые услуги: 9.8.0'

 Can Uludağ26 окт. 2016 г., 16:12
Большое спасибо! Удаление последнего «0» решило проблему. Должно быть com.google.android.gms: play-services: 9.8.0
 LoveForDroid01 нояб. 2016 г., 17:06
@ Andrew My sdk обновлен (Google Repository Rev 32 и Google Play Services Rev 32) на уровне приложения build.gradle У меня есть «compile» com.google.android.gms: play-services-location: 9.8.0 '" Тем не менее я получаю сообщение об ошибке: Не удалось устранить: com.google.android.gms: play-services-location: 9.8.0

Ваш ответ на вопрос